Bug 18971 - Typo Koha::ItemsTypes for Koha::ItemTypes
Summary: Typo Koha::ItemsTypes for Koha::ItemTypes
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P3 normal (vote)
Assignee: Marcel de Rooy
QA Contact: Nick Clemens
URL:
Whiteboard:
Keywords:
Depends on: 17843
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-21 17:42 UTC by Nick Clemens
Modified: 2017-07-27 14:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18971: Typo Koha::ItemsTypes for Koha::ItemTypes (1.14 KB, patch)
2017-07-22 19:51 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 18971: Typo Koha::ItemsTypes for Koha::ItemTypes (1.18 KB, patch)
2017-07-24 16:05 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Clemens 2017-07-21 17:42:57 UTC
acqui/orderreceive.pl:
148 	my $itemtype = Koha::ItemsTypes->find( $item->{itype} );
Comment 1 Marcel de Rooy 2017-07-22 19:51:05 UTC
Created attachment 65191 [details] [review]
Bug 18971: Typo Koha::ItemsTypes for Koha::ItemTypes

As reported by Nick, a typo from bug 17843.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Jonathan Druart 2017-07-24 16:05:02 UTC
Created attachment 65200 [details] [review]
Bug 18971: Typo Koha::ItemsTypes for Koha::ItemTypes

As reported by Nick, a typo from bug 17843.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2017-07-24 19:05:11 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 4 Fridolin SOMERS 2017-07-27 14:53:14 UTC
Not pushed to 17.05.x because depends on Bug 17843